@charset "UTF-8";
/* CSS Document */

.Title2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #CCCCCC;
}
.Title3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #999;
}
.Main_Link {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
}
.title1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	color: #999;
}
